Bug 16106 - minor spelling correction to comment
Summary: minor spelling correction to comment
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Developer documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Colin Campbell
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-18 13:48 UTC by Colin Campbell
Modified: 2016-12-05 21:25 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.82 KB, patch)
2016-03-18 13:59 UTC, Colin Campbell
Details | Diff | Splinter Review
Bug 16106 Correct loose to lose in comment (1.87 KB, patch)
2016-03-20 17:18 UTC, M. Tompsett
Details | Diff | Splinter Review
[PASSED QA] Bug 16106 Correct loose to lose in comment (1.93 KB, patch)
2016-03-20 20:14 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Campbell 2016-03-18 13:48:46 UTC
I think the import of the comment in koha.psgi is that the utf8 flag is lost when running under Plack not that it is less securely attached. Correct usage to lose rather than loose
Comment 1 Colin Campbell 2016-03-18 13:59:21 UTC Comment hidden (obsolete)
Comment 2 M. Tompsett 2016-03-20 17:15:55 UTC
Changed to trivial instead of enhancement.
Comment 3 M. Tompsett 2016-03-20 17:18:05 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2016-03-20 20:14:39 UTC
Created attachment 49343 [details] [review]
[PASSED QA] Bug 16106 Correct loose to lose in comment

Comment was using incorrect (but similarly spelled) word, obscuring
the meaning slightly. Also corrected the release note altering the
grammar there additionally as it should have been 3rd person singular
so that it now reads more clearly

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Brendan Gallagher 2016-03-22 01:48:34 UTC
Pushed to Master - Should be in the May 2016 release.  Thanks!
Comment 6 Julian Maurice 2016-03-23 10:04:35 UTC
Patch pushed to 3.22.x, will be in 3.22.5